WordPress.org

Ready to get started?Download WordPress

Forums

Wordfence Security
Scan terminated with error: WordFence API error: We encountered a GSB error: (2 posts)

  1. babobski
    Member
    Posted 1 year ago #

    Get this error at the and of the scan

    Scan terminated with error: WordFence API error: We encountered a GSB error:

    http://wordpress.org/extend/plugins/wordfence/

  2. Ramzii
    Member
    Posted 11 months ago #

    Same error, dont see why. Any solution? im running version 3.6.8. Thank you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic